Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Just a little question
When I go to the compatibility list I see version number of PCSX2 given along with game title. All I want to know is those games that are said to be running on 0.9.2 will they run on 0.9.4 too? because I have 0.9.4. Please help me guys.

Sponsored links

Nobody knows it. Check it yourself or visit "Post your Pcsx2 Playground screenshots/videos here!"/"Post your official 0.9.4 screenshots/videos here!" threads.
Hmm ok I can get the picture. PCSX2 is not necessarily backword compatible. But where can I get 0.9.2 ?
Hmm... I dunno. g00gle for it

Users browsing this thread: 1 Guest(s)